package com.fjhx.sale.entity.after.vo;

import com.fjhx.sale.entity.after.po.AfterSalesDetail;
import lombok.Getter;
import lombok.Setter;

import java.math.BigDecimal;

/**
 * 售后明细列表查询返回值实体
 *
 * @author
 * @since 2024-04-07
 */
@Getter
@Setter
public class AfterSalesDetailVo extends AfterSalesDetail {


    /**
     * 所属类型
     */
    private String productType;

    /**
     * 货品编码
     */
    private String productCode;

    /**
     * 货品名称
     */
    private String productName;

    /**
     * 规格型号
     */
    private String productSpec;

    /**
     * 单位
     */
    private String productUnit;

    /**
     * 商品型号
     */
    private String productModel;

    private BigDecimal contractQuantity;

}
