package com.fjhx.sale.controller.after;

import org.springframework.web.bind.annotation.*;
import com.fjhx.sale.entity.after.vo.AfterSalesDetailVo;
import com.fjhx.sale.entity.after.dto.AfterSalesDetailSelectDto;
import com.fjhx.sale.service.after.AfterSalesDetailService;
import org.springframework.beans.factory.annotation.Autowired;

import java.util.List;

/**
 * <p>
 * 售后明细 前端控制器
 * </p>
 *
 * @author
 * @since 2024-04-07
 */
@RestController
@RequestMapping("/afterSalesDetail")
public class AfterSalesDetailController {

    @Autowired
    private AfterSalesDetailService afterSalesDetailService;

    /**
     * 售后明细列表
     */
    @PostMapping("/list")
    public List<AfterSalesDetailVo> list(@RequestBody AfterSalesDetailSelectDto dto) {
        return afterSalesDetailService.getList(dto);
    }

}
